@charset "utf-8";

/* =============================================
  インタビュー style
============================================= */
.summary-box.special-cont{
  padding-top: 0;
}
h2.summary-box__title,
.summary-table__head{
  color: #111;
}
.summary-box.review-cont {
  background: url(../../../img/bg.jpg) repeat left top;
}
.event-nav__wrap.event-nav--btm{
  padding: 0 0 50px;
  margin: 50px 0;
}
.review-cont ul.disc{
  margin-left: 1.5em;
}
.review-cont ul.disc li{
  margin: 0 0 10px;
  font-size: 1.6rem;
  line-height: 1.4;
}
.text_bold{
  font-weight: bold;
}
.summary-table__dl div{
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  margin: 0 0 5px;
}
.summary-table__dl div:last-child{
  margin: 0;
}
.summary-table__dl div dt{
  position: relative;
  width: 6em;
}
.summary-table__dl div dt span{
  position: relative;
  z-index: 10;
  display: inline-block;
  padding: 0 5px 0 0;
  background-color: #fff;
}
.summary-table__dl div dt::before{
  position: absolute;
  top: 0.7em;
  left: 0;
  width: 100%;
  height: 1px;
  margin: 0;
  content: ' ';
  border-top: 1px dotted #000;
}
.summary-table__dl div dd{
  flex: 1;
  line-height: 1.4;
}
